Bug 2534 - Conflicts with xfree86_xkb_xml
: Conflicts with xfree86_xkb_xml
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-19 17:34 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-19 17:34:45
file /usr/X11R6/lib/X11/xkb/rules/xfree86.xml from install of
xfree86_xkb_xml-0.4-alt1 conflicts with file from package XFree86-4.3.0-alt0.31

No RPM tags are there to tell apt not to install these packages together.
---

---
------- Comment #1 From 2003-08-12 13:51:45 -------
fixed (XFree86-4.3.0-alt1)
------- Comment #2 From 2003-08-12 13:51:45 -------
fixed (XFree86-4.3.0-alt1)